#
# Bacula User Agent (or Console) Configuration File
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Director {
  Name = victory.netbsd.org-dir
  DIRport = 9101
  address = victory
  Password = "0ZH3nL+Sf7RL28I5GQR30lyO/kGlL0bzJoLGHwjewExh"
}
